@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?b586az');
  src:  url('fonts/icomoon.eot?b586az#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?b586az') format('truetype'),
    url('fonts/icomoon.woff?b586az') format('woff'),
    url('fonts/icomoon.svg?b586az#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-experiment:before {
  content: "\e90b";
}
.icon-search:before {
  content: "\e90a";
}
.icon-chevron-down:before {
  content: "\e909";
}
.icon-shopping-bag:before {
  content: "\e900";
}
.icon-trash:before {
  content: "\e901";
}
.icon-plus:before {
  content: "\e902";
}
.icon-minus:before {
  content: "\e903";
}
.icon-heart:before {
  content: "\e904";
}
.icon-cross:before {
  content: "\e905";
}
.icon-arrow-thin-left:before {
  content: "\e906";
}
.icon-chevron-left:before {
  content: "\e907";
}
.icon-chevron-right:before {
  content: "\e908";
}
